package me.hammerle.supersnuvi.tiles;

public class DecoShroomTile extends BaseTile
{
    public DecoShroomTile(String path) 
    {
        super(path);
    }

    @Override
    public double getRenderOffsetY() 
    {
        return 2;
    }
}
